header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20240520.230355'
    fullname: Rocky Linux
    id: Rocky-9.4-20240520.230355
    release: '9.4'
    timestamp: 1716246236.3070104
